Bug 14175 - Installer sig11 when using non english installer
Installer sig11 when using non english installer
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-17 14:31 EDT by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 18:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arenas Belon, Carlo Marcelo 2000-07-17 14:31:08 EDT
installing on a low memory (text-mode) workstation, installer sig11 while
trying to update partition on disk, no matter if running a custom,
workstation or server install.

the selected languages is "Spanish", the same show when selecting "Deutch",
or "French".

somehow.. "Italian" seems to work, and an "English" instalation is ok too.
Comment 1 Glen Foster 2000-07-18 16:48:41 EDT
This defect is considered MUST-FIX for Winston Beta-5
Comment 2 Matt Wilson 2000-07-18 18:48:31 EDT
Works in internal pre-beta4 build

Note You need to log in before you can comment on or make changes to this bug.